<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 4</a><a class="prev" href="S23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S25.html">&gt;</a>
</div></div>
<div class="section chapter S2 S24 fra_bjc fra" dir="ltr" lang="fr" data-id="S24" data-nextid="S25" data-previd="S23">
<div class="c">4</div>
<div class="p">
		<div class="s">Mort d'Ish-Boscheth</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S24_1" class="v S24_1" data-id="S24_1">Quand le fils de Shaoul apprit qu'Abner était mort à Hébron, ses mains restèrent sans force, et tout Israël fut dans l'épouvante.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S24_2" class="v S24_2" data-id="S24_2">Il y avait deux hommes, chefs de bandes du fils de Shaoul. Le nom de l'un était Baana, et le nom du second Récab : ils étaient fils de Rimmon de Beéroth, d'entre les fils de Benyamin. Car Beéroth était considérée comme appartenant à Benyamin,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S24_3" class="v S24_3" data-id="S24_3">et les Beérothiens s'étaient enfuis à Guitthaïm, où ils y ont habité jusqu'à ce jour.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S24_4" class="v S24_4" data-id="S24_4">Yehonathan, fils de Shaoul, avait un fils perclus des pieds ; il était âgé de 5 ans lorsque la nouvelle de la mort de Shaoul et de Yehonathan arriva de Yizre`e'l ; sa nourrice le prit et s'enfuit, et comme elle se hâtait de fuir, il tomba et devint boiteux ; son nom était Mephiboscheth.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S24_5" class="v S24_5" data-id="S24_5">Les fils de Rimmon de Beéroth, Récab et Baana, se rendirent pendant la chaleur du jour à la maison d'Isch-Boscheth, qui était couché pour son repos du midi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S24_6" class="v S24_6" data-id="S24_6">Ils entrèrent jusqu'au milieu de la maison pour y prendre du froment et le frappèrent à la cinquième côte. Puis Récab et Baana son frère se sauvèrent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S24_7" class="v S24_7" data-id="S24_7">Ils entrèrent donc dans la maison pendant qu'Isch-Boscheth était couché sur son lit dans sa chambre à coucher. Ils le frappèrent et le firent mourir, et ils lui coupèrent la tête. Ils prirent sa tête et ils marchèrent toute la nuit par le chemin de la région aride.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S24_8" class="v S24_8" data-id="S24_8">Ils apportèrent la tête d'Isch-Boscheth à David dans Hébron, et ils dirent au roi : Voici la tête d'Isch-Boscheth, fils de Shaoul, ton ennemi, qui en voulait à ta vie. YHWH venge aujourd'hui le roi mon seigneur, de Shaoul et de sa race.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S24_9" class="v S24_9" data-id="S24_9">Mais David répondit à Récab et à Baana, son frère, fils de Rimmon de Beéroth, et leur dit : YHWH, qui a délivré mon âme de toute angoisse, est vivant !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S24_10" class="v S24_10" data-id="S24_10">J'ai saisi celui qui est venu m'annoncer et me dire : Voilà, Shaoul est mort, et qui pensait m'apprendre de bonnes nouvelles, je l'ai fait saisir et tuer à Tsiklag, pour lui donner le salaire de ses bonnes nouvelles ;</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S24_11" class="v S24_11" data-id="S24_11">combien plus, quand des hommes méchants ont tué un homme juste dans sa maison et sur sa couche, ne redemanderai-je pas maintenant son sang de vos mains et ne vous exterminerai-je pas de la terre ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S24_12" class="v S24_12" data-id="S24_12">David ordonna à ses jeunes hommes de les tuer. Ils leur coupèrent les mains et les pieds, et les pendirent près de l'étang d'Hébron. Ils prirent la tête d'Isch-Boscheth et l'ensevelirent dans le sépulcre d'Abner à Hébron.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S25.html">&gt;</a>
</div></div>
</body>
</html>